SOLVED

MDATP support for Red Hat Linux >= 8.0

Senior Member

If I understand the requirements correctly, RH Linux Enterprise 8 is not (yet) supported?

Microsoft Defender for Endpoint on Linux | Microsoft Docs

 

Does any-one has tested and rolled out MDATP on this version anyhow?  Any issues encountered?

 

kind regards

Andy

5 Replies
best response confirmed by andw75- (Senior Member)
Solution

https://docs.microsoft.com/en-us/microsoft-365/security/defender-endpoint/linux-install-manually?vie...

This documentation shows RHEL 8.0 in the examples so should be supported,
and is (probably) not listed in the minimum requirements because it is supported on all minor versions.

 

Also seemed to work fine in my CentOS 8.2 test machine.

Best bet would be to contact MDE Support.

RHEL 7.2 or higher is supported. Latest announcement from Microsoft includes 6.7 or higher as well.
Hello folks, it seems that the software inventory for AlmaLinux 8.5 is not working - Any suggestions? Thanks in advance!
Did you contact the MDE Support? Because I am facing the same problem with my RHEL 8.5 machines.
www.000webhost.com